@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700|Roboto+Slab:300,400,700|Roboto:300,300i,400,400i,700');


#tabs {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs li {
  float: left;
  margin: 0 .5em 0 0;
}

#tabs a {
  position: relative;
  background: #ddd;
  background-image: linear-gradient(to bottom, #fff, #ddd);
  padding: .7em 3.5em;
  float: left;
  text-decoration: none;
  color: #444;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  border-radius: 5px 0 0 0;
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
}

#tabs a:hover,
#tabs a:hover::after,
#tabs a:focus,
#tabs a:focus::after {
  background: #fff;
}

#tabs a:focus {
  outline: 0;
}

#tabs a::after {
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;
  bottom: 0;
  width: 1em;
  background: #ddd;
  background-image: linear-gradient(to bottom, #fff, #ddd);
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  transform: skew(10deg);
  border-radius: 0 5px 0 0;
}

#tabs #current a,
#tabs #current a::after {
  background: #fff;
  z-index: 3;
}


p{font-family: 'Roboto', sans-serif;font-weight: 400;}


input[type=text], input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}



/* Set a style for all buttons */
.button2 {
    border-radius: 12px;
    float: right;
    background-color: #f4f4f4;
    color: black;
    padding: 9px 27px;
    margin: 30px 60px;
    border: none;
    cursor: pointer;
    width: 100%;
    border: 1px solid #000;
    text-transform: uppercase;

}

.button2:hover {
    opacity: 0.8;
    color: #000;
}

/* Extra styles for the cancel button */
.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
}
/* Page dedidir*/
.margin-gral{
}
.et_box {

    box-shadow: 0 4px 21px rgba(51,73,90,.2);
    -webkit-box-shadow:  0 4px 21px rgba(51,73,90,.2);
    -moz-box-shadow:  0 4px 21px rgba(51,73,90,.2);
    background-color: #1c1f26;
    margin: 30px 0;

}
.theme-img, .theme-img img, .theme-img a {

    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;

}

.theme-img img {

    padding: 6px 13px 0 13px;

}

h2.titulos-p1 {

    text-transform: uppercase;
    font-size: 20px;
    color: #000;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-style: normal;

}

h2.titulos-p1 > a{

    text-transform: uppercase;
    font-size: 20px;
    color: white;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-style: normal;
    padding: 0 20px 30px;

}
/* Center the image and position the close button */
.imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
    position: relative;
}

img.avatar {
    width: 40%;
    border-radius: 50%;
}

.container {
    padding: 16px;
}

span.psw {
    float: right;
    padding-top: 16px;
}

/* milestone index*/

.icono-tabla{

    float: right;
    width: 24px;
    margin-right: 10px;

}

/
/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
    span.psw {
       display: block;
       float: none;
    }
    .cancelbtn {
       width: 100%;
    }
}
.b-warning a:link {
 color: red ;
}


.b-warning a:visited {
 color: red ;
}

.b-primary a:link {
 color: #70DB93 ;
}
.b-primary a:visited {
 color: #70DB93 ;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
}
.select select {
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 10px 15px;
    outline: 0;
    border: 0;
    border-radius: 0;
    background: #e6e6e6;
    color: #7b7b7b;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.select {
    position: relative;
    display: inline-block;
    margin-bottom: 15px;
    width: 100%;
}


@media (max-width: 767px){
    /*mobile view menu*/
    #sidebar, #sidebar.collapsed{
        opacity: 0;
        width:0px;
    }

    .off-screen #sidebar,
    .off-screen #sidebar.collapsed{
        padding-top: 7px !important;
        display:table-cell;
        width: 75%;
        opacity: 1;
    }
    .off-screen #page-container{
        display: inline-table;
    }

    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse{
        max-height: none !important;
    }



    .signin-box{
        width: 90%;
    }
    .box-content.avatar{
        display: none;
    }
    #page-content{
        padding: 10px !important;
    }
    .message-buttons .btn{
        margin-bottom: 10px;
    }
    .modal-body{
        padding: 0;    
    }
    .modal-footer{
        padding: 15px;
    }
    #help-left-panel{
        min-height: 0;
    }

}

@media screen and (max-width: 300px) {
    .navbar-brand {
        width: 160px;
    }
    .navbar-brand img{
        max-width: 160px;
    }


    #notificaion-popup-list{
        max-height: 400px; 
        overflow-y: scroll;
    }



}

.tabulator{
        border-radius: 5px;

}
/*panel*/
.panel{
    border-radius: 5px;
    transition: all 1s;
    border: none;
}
.panel-default{
    background-color: #252932;
    border-color: #f2f4f6;
    border-radius: 5px;
}
.panel-heading{
    border-radius: 5px;
}
.panel-default>.panel-heading{
    background-color: #fff;
    color: inherit;
    font-weight: bold;
    border-color: #eef6f9;
    border-radius: 20px;

}

.panel-info>.panel-heading{
    background-color: #1ccacc;
    color: #fff;
    font-weight: bold;
    border-color: #1ccacc;
}

.panel-footer {
    background-color: #f2f4f6;
    border-top: 1px solid #fff;
    border-bottom-right-radius:0px;
    border-bottom-left-radius:0px;
}
.panel-primary{
    background-color:#1672B9;
    color: #fff;
}

.panel-success {
    background-color:#00b393;
    color: #fff;
}
.panel-info{
    background-color:#20C5CB;
    color: #fff; 
}
.panel-info .btn{
    color: #20C5CB;
}
.panel-sky{
    background-color:#35A7D6;
    color: #fff; 
}
.panel-coral{
    background-color:#F06C71;
    color: #fff; 
}
.panel-coral .btn{
    color: #F06C71;
}
.no-boxshadow{
    box-shadow: none !important;
}

#content {
    margin-top: 45px;
}

    .navbar {
    min-height: 40px;

    }
.register{
    background: -webkit-linear-gradient(left, #3931af, #00c6ff);
    margin-top: 0%;
    padding: 1%;
}
.register-left{
    text-align: center;
    color: #fff;
    margin-top: 4%;
}
.register-left input{
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    width: 60%;
    background: #f8f9fa;
    font-weight: bold;
    color: #383d41;
    margin-top: 30%;
    margin-bottom: 3%;
    cursor: pointer;
}
.register-right{
    background: #f8f9fa;
    border-top-left-radius: 10% 50%;
    border-bottom-left-radius: 10% 50%;
}
.register-left img{
    margin-top: 15%;
    margin-bottom: 5%;
    width: 25%;
    -webkit-animation: mover 2s infinite  alternate;
    animation: mover 1s infinite  alternate;
}
@-webkit-keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-20px); }
}
.register-left p{
    font-weight: lighter;
    padding: 12%;
    margin-top: -9%;
}
.register .register-form{
    padding: 10%;
    margin-top: 10%;
}
.btnRegister{
    float: right;
    margin-top: 10%;
    border: none;
    border-radius: 1.5rem;
    padding: 2%;
    background: #0062cc;
    color: #fff;
    font-weight: 600;
    width: 50%;
    cursor: pointer;
}
.register .nav-tabs{
    margin-top: 3%;
    border: none;
    background: #0062cc;
    border-radius: 1.5rem;
    width: 28%;
    float: right;
}
.register .nav-tabs .nav-link{
    padding: 2%;
    height: 34px;
    font-weight: 600;
    color: #fff;
    border-top-right-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
}
.register .nav-tabs .nav-link:hover{
    border: none;
}
.register .nav-tabs .nav-link.active{
    width: 100px;
    color: #0062cc;
    border: 2px solid #0062cc;
    border-top-left-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
}
.register-heading{
    text-align: center;
    margin-top: 8%;
        margin-bottom: -15%;

    color: #495057;
}
.register-headingtest{
    text-align: center;
    margin-top: 8%;
        margin-bottom: -1%;

    color: #495057;
}

.tab-content>.active {
    display: block;
}

.bg-info {
    background-color: #ffffff;
    color: #bef5f6;
}

.icono-tabla {
    float: right;
    width: 24px;
    margin-right: 10px;
}
.bg-info1 {
    background-color: #ebc463;
    color: #bef5f6;
}

.bg-info2 {
    background-color: #2e2b80c4;
    color: #bef5f6;
}


.bg-info3 {
    background-color: #443c3c;
    color: #bef5f6;
}
.bg-info4 {
    background-color: #006341;
    color: #90ff9c;
}

.bg-info5 {
    background-color: #aec6cb;
    color: #90ff9c;
}

.bg-info6 {
    background-color: #a61219;
    color: #90ff9c;
}

.bg-info7 {
    background-color: #ff8fa0;
    color: #90ff9c;
}
.bg-info8 {
    color: #ff8fbf;
}
#sidebar,
.btn-primary,
.nav-tabs>li:not(.title-tab):after,
#timeline .post-content .post-date span{
    background: #252932;
}
.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:active,
.nav-tabs>li.active>a:hover, 
.nav-tabs>li.active>a:focus{
    border-color: #5b73e8;
}
.nav-tabs>li>a:hover{
    color: #1c1f26;
}
.dataTable tbody tr.active td, 
.dataTable tbody tr.active:hover td{
    background: #1c1f26 !important;
}
.select2-results .select2-highlighted{
    background-color: #1c1f26;
}
.datepicker table tr td.active.active,
.datepicker table tr td.active.active:hover,
.datepicker table tr td span.active.active,
.datepicker table tr td span.active:hover.active,
.datepicker table tr td span.active.disabled.active,
.datepicker table tr td span.active.disabled:hover.active,
.datepicker table tr td span.active.active:hover, 
.datepicker table tr td span.active:hover.active:hover, 
.list-group-item.active,
.list-group-item.active:focus, 
.list-group-item.active:hover{
    background: #1c1f26;
    border-color: #1c1f26;
}


.btn-primary:hover,
.btn-primary:active, 
.btn-primary:focus,
#sidebar-menu li ul > li > a,
#sidebar-menu li:hover,
#sidebar-menu > li.active > a,
#sidebar-menu li a:hover
{
     
    color: #FFF;
}
#sidebar-menu .devider{
    border-color: #909497
}
a {
    color: #337190;
}
.bg-success{
    background: #909497;
}


#sidebar-menu li a,
#sidebar-menu li.expand > a:before{
    color: #fff;
}

.sidebar-menu li.active > a {
    color: #5b73e8 !important;
    background-color: #252932;
}
#sidebar-menu > li > ul > li > a:hover{
    background: #ebc463;
    color: #fff;
}


a:hover,
a:focus,
a:active{
    color: #626567;
}
.bg-dark-success{
    background: #626567; 
}


#josech {
    padding: 15px 0;
    font-size: 14px;
    border: none;
    outline: none;
    background-color: transparent;
}